uuid: 27e070b3-1271-448b-978c-a82a80cbaed0
langcode: es
status: true
dependencies:
  module:
    - node
    - votingapi_widgets
id: node.field_accommodation_votes
field_name: field_accommodation_votes
entity_type: node
type: voting_api_field
settings:
  vote_plugin: useful
  vote_type: accommodation_vote
  status: 0
module: votingapi_widgets
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
